@charset "utf-8";

.user-inesss-indicateur-fiche dt {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.user-inesss-indicateur-fiche dd {
	display: block;
	margin-bottom: 5px;
	margin-left: 30px;
}
.user-inesss-indicateur-fiche dt:after {
	content: ":";
}
.user-inesss-indicateur-fiche dl dl dt {
	color: grey;
}
.user-inesss-indicateur-fiche .user-inesss-indicateur-libelle-references {
	color: grey;
	font-size: .9em;
	margin-bottom: 10px;
}
.user-inesss-indicateur-fiche br {
	margin-bottom: 5px;
}
.user-inesss-indicateur-fiche dl ul {
	list-style-type: none;
}
.user-inesss-indicateur-fiche dl ul li {
	margin-left: -35px;
	padding-bottom: 5px;
}

